Quantcast
 
Results: 1Comments by: Qukel
File: Outfitter01-18-07
Re: Re: This is not the newest stable version..
Posted By: Qukel
Originally posted by mundocani "Barely updates it at that site"? "Ancient version"? You jackass, I post updates almost weekly on curse and worldofwar and 1.4.6 is not "ancient", it's only from last month. People like you make me wonder why I bother writing addons at all. I hope you write them for people like me :) This mod is...